.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389273,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390426,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390527,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391597,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.259128px;}
.ls16{letter-spacing:-0.245952px;}
.ls17{letter-spacing:-0.237168px;}
.ls26{letter-spacing:-0.133200px;}
.ls25{letter-spacing:-0.108000px;}
.ls3{letter-spacing:-0.093600px;}
.ls1e{letter-spacing:-0.079200px;}
.ls1a{letter-spacing:-0.072000px;}
.ls1d{letter-spacing:-0.068400px;}
.ls1c{letter-spacing:-0.064800px;}
.ls1b{letter-spacing:-0.061200px;}
.ls24{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.039600px;}
.ls5{letter-spacing:-0.035856px;}
.ls23{letter-spacing:-0.021600px;}
.ls14{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.017568px;}
.lsa{letter-spacing:0.022368px;}
.ls10{letter-spacing:0.026352px;}
.ls2{letter-spacing:0.027960px;}
.ls11{letter-spacing:0.030744px;}
.lse{letter-spacing:0.035136px;}
.lsd{letter-spacing:0.039528px;}
.lsc{letter-spacing:0.043920px;}
.lsb{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.048312px;}
.ls20{letter-spacing:0.052704px;}
.ls27{letter-spacing:0.064800px;}
.ls1f{letter-spacing:0.071712px;}
.ls9{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.080736px;}
.ls4{letter-spacing:0.085041px;}
.ls1{letter-spacing:0.099600px;}
.ls18{letter-spacing:0.107568px;}
.ls13{letter-spacing:0.109800px;}
.ls7{letter-spacing:0.114144px;}
.ls21{letter-spacing:0.119520px;}
.ls6{letter-spacing:0.128064px;}
.ls22{letter-spacing:0.143424px;}
.ls0{letter-spacing:0.155376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-1.914912px;}
.ws1b{word-spacing:-1.444968px;}
.wsf{word-spacing:-1.427400px;}
.ws8{word-spacing:-1.207800px;}
.ws22{word-spacing:-0.226800px;}
.ws4{word-spacing:-0.183744px;}
.ws0{word-spacing:-0.183264px;}
.ws1d{word-spacing:-0.171312px;}
.ws1c{word-spacing:-0.147408px;}
.ws1e{word-spacing:-0.140400px;}
.ws11{word-spacing:-0.135456px;}
.ws18{word-spacing:-0.107568px;}
.ws14{word-spacing:-0.100800px;}
.ws17{word-spacing:-0.097200px;}
.ws21{word-spacing:-0.068400px;}
.ws2{word-spacing:-0.036000px;}
.ws20{word-spacing:-0.028800px;}
.ws7{word-spacing:-0.019152px;}
.ws19{word-spacing:-0.013176px;}
.wsa{word-spacing:-0.008784px;}
.ws1a{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.wsc{word-spacing:0.008784px;}
.wsb{word-spacing:0.013176px;}
.wsd{word-spacing:0.021960px;}
.ws6{word-spacing:0.039144px;}
.ws5{word-spacing:0.069600px;}
.ws12{word-spacing:0.118800px;}
.ws1f{word-spacing:0.122400px;}
.ws13{word-spacing:0.140400px;}
.ws16{word-spacing:0.144000px;}
.ws15{word-spacing:0.158400px;}
.ws10{word-spacing:0.241560px;}
.ws3{word-spacing:0.247008px;}
._1{margin-left:-2.268000px;}
._2{margin-left:-1.116000px;}
._3{width:1.712880px;}
._8{width:68.644800px;}
._9{width:82.968000px;}
._6{width:83.988000px;}
._e{width:85.044000px;}
._4{width:122.112000px;}
._7{width:152.424000px;}
._c{width:172.303200px;}
._b{width:174.571200px;}
._a{width:190.314000px;}
._f{width:370.968000px;}
._5{width:407.970000px;}
._0{width:1539.895680px;}
._d{width:1605.277104px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.770000px;}
.fs4{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:36.001200px;}
.fs8{font-size:36.001600px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.y5{bottom:11.434510px;}
.y0{bottom:14.058824px;}
.y4{bottom:14.152549px;}
.y9{bottom:41.323194px;}
.y2e{bottom:46.581569px;}
.ya{bottom:48.456235px;}
.y8{bottom:53.793558px;}
.y7{bottom:66.263922px;}
.y2d{bottom:66.388889px;}
.y6{bottom:70.012941px;}
.y1{bottom:89.507843px;}
.y23{bottom:132.152941px;}
.y22{bottom:155.584314px;}
.y21{bottom:179.015686px;}
.y20{bottom:202.447059px;}
.y3e{bottom:220.067607px;}
.y1f{bottom:225.878588px;}
.y1e{bottom:249.309960px;}
.y3d{bottom:249.778588px;}
.y3c{bottom:279.489412px;}
.y1d{bottom:285.769020px;}
.y3b{bottom:309.106823px;}
.y3a{bottom:338.817803px;}
.y25{bottom:356.469906px;}
.y29{bottom:377.977563px;}
.y27{bottom:382.785993px;}
.y39{bottom:386.242901px;}
.y2b{bottom:409.030067px;}
.y26{bottom:419.779131px;}
.y2a{bottom:435.950527px;}
.y44{bottom:518.157780px;}
.y2c{bottom:531.922305px;}
.y45{bottom:532.589006px;}
.y28{bottom:543.896205px;}
.y24{bottom:545.075584px;}
.y43{bottom:589.723284px;}
.y47{bottom:660.413860px;}
.y46{bottom:673.282995px;}
.y41{bottom:674.782603px;}
.y1c{bottom:688.138454px;}
.y42{bottom:711.646400px;}
.y1b{bottom:716.250196px;}
.y1a{bottom:744.373467px;}
.y19{bottom:764.612549px;}
.y18{bottom:792.732539px;}
.y17{bottom:813.074532px;}
.y16{bottom:841.186275px;}
.y40{bottom:848.760544px;}
.y3f{bottom:851.436250px;}
.y48{bottom:853.989958px;}
.y15{bottom:869.303922px;}
.y14{bottom:897.413227px;}
.y13{bottom:917.755220px;}
.y38{bottom:919.127361px;}
.y12{bottom:937.994302px;}
.y37{bottom:939.469354px;}
.y11{bottom:958.336295px;}
.y36{bottom:972.280680px;}
.y10{bottom:978.678288px;}
.y35{bottom:992.519762px;}
.yf{bottom:1008.299386px;}
.y34{bottom:1025.331088px;}
.ye{bottom:1038.006242px;}
.y33{bottom:1045.673081px;}
.yd{bottom:1058.348235px;}
.y32{bottom:1078.484407px;}
.yc{bottom:1088.996471px;}
.y31{bottom:1111.295733px;}
.y3{bottom:1127.423922px;}
.yb{bottom:1134.921961px;}
.y30{bottom:1144.107059px;}
.y2{bottom:1160.134274px;}
.y2f{bottom:1185.346275px;}
.h6{height:18.773848px;}
.h8{height:20.281875px;}
.he{height:26.208874px;}
.hd{height:26.208984px;}
.h10{height:26.209165px;}
.h4{height:26.226562px;}
.h2{height:29.004609px;}
.h7{height:29.024063px;}
.hc{height:31.974961px;}
.hb{height:31.996406px;}
.h9{height:40.711289px;}
.h3{height:40.738594px;}
.ha{height:46.477266px;}
.h5{height:84.352941px;}
.hf{height:1104.398693px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w2{width:337.318039px;}
.w1{width:792.761438px;}
.w0{width:956.000000px;}
.x0{left:80.447712px;}
.x14{left:82.009804px;}
.x6{left:100.754902px;}
.x15{left:102.723137px;}
.x3{left:104.972549px;}
.x7{left:120.624706px;}
.x16{left:122.602033px;}
.x9{left:241.624314px;}
.x18{left:243.030196px;}
.xa{left:254.089804px;}
.x19{left:255.495686px;}
.x1e{left:256.698497px;}
.x10{left:286.242177px;}
.xc{left:323.971686px;}
.x17{left:331.319608px;}
.x8{left:345.659608px;}
.xf{left:374.772776px;}
.x2{left:378.463529px;}
.xd{left:391.787701px;}
.x1d{left:401.040125px;}
.x1a{left:413.293640px;}
.x1c{left:427.956056px;}
.xe{left:430.565217px;}
.x1f{left:453.406588px;}
.x5{left:545.482353px;}
.x21{left:607.996005px;}
.x1b{left:610.914148px;}
.x13{left:628.832431px;}
.xb{left:675.678306px;}
.x11{left:718.344024px;}
.x1{left:761.050980px;}
.x12{left:764.618173px;}
.x20{left:780.315786px;}
.x4{left:792.355138px;}
.x22{left:793.708065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.221180pt;}
.ls16{letter-spacing:-0.209934pt;}
.ls17{letter-spacing:-0.202436pt;}
.ls26{letter-spacing:-0.113694pt;}
.ls25{letter-spacing:-0.092184pt;}
.ls3{letter-spacing:-0.079893pt;}
.ls1e{letter-spacing:-0.067602pt;}
.ls1a{letter-spacing:-0.061456pt;}
.ls1d{letter-spacing:-0.058383pt;}
.ls1c{letter-spacing:-0.055310pt;}
.ls1b{letter-spacing:-0.052238pt;}
.ls24{letter-spacing:-0.036874pt;}
.ls19{letter-spacing:-0.033801pt;}
.ls5{letter-spacing:-0.030605pt;}
.ls23{letter-spacing:-0.018437pt;}
.ls14{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.014995pt;}
.lsa{letter-spacing:0.019092pt;}
.ls10{letter-spacing:0.022493pt;}
.ls2{letter-spacing:0.023865pt;}
.ls11{letter-spacing:0.026242pt;}
.lse{letter-spacing:0.029991pt;}
.lsd{letter-spacing:0.033739pt;}
.lsc{letter-spacing:0.037488pt;}
.lsb{letter-spacing:0.038144pt;}
.lsf{letter-spacing:0.041237pt;}
.ls20{letter-spacing:0.044986pt;}
.ls27{letter-spacing:0.055310pt;}
.ls1f{letter-spacing:0.061210pt;}
.ls9{letter-spacing:0.068011pt;}
.ls8{letter-spacing:0.068913pt;}
.ls4{letter-spacing:0.072587pt;}
.ls1{letter-spacing:0.085014pt;}
.ls18{letter-spacing:0.091815pt;}
.ls13{letter-spacing:0.093721pt;}
.ls7{letter-spacing:0.097428pt;}
.ls21{letter-spacing:0.102017pt;}
.ls6{letter-spacing:0.109310pt;}
.ls22{letter-spacing:0.122420pt;}
.ls0{letter-spacing:0.132622pt;}
.wse{word-spacing:-1.634486pt;}
.ws1b{word-spacing:-1.233362pt;}
.wsf{word-spacing:-1.218367pt;}
.ws8{word-spacing:-1.030926pt;}
.ws22{word-spacing:-0.193587pt;}
.ws4{word-spacing:-0.156836pt;}
.ws0{word-spacing:-0.156426pt;}
.ws1d{word-spacing:-0.146224pt;}
.ws1c{word-spacing:-0.125821pt;}
.ws1e{word-spacing:-0.119839pt;}
.ws11{word-spacing:-0.115619pt;}
.ws18{word-spacing:-0.091815pt;}
.ws14{word-spacing:-0.086038pt;}
.ws17{word-spacing:-0.082966pt;}
.ws21{word-spacing:-0.058383pt;}
.ws2{word-spacing:-0.030728pt;}
.ws20{word-spacing:-0.024582pt;}
.ws7{word-spacing:-0.016347pt;}
.ws19{word-spacing:-0.011246pt;}
.wsa{word-spacing:-0.007498pt;}
.ws1a{word-spacing:-0.003749pt;}
.ws1{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003749pt;}
.wsc{word-spacing:0.007498pt;}
.wsb{word-spacing:0.011246pt;}
.wsd{word-spacing:0.018744pt;}
.ws6{word-spacing:0.033412pt;}
.ws5{word-spacing:0.059408pt;}
.ws12{word-spacing:0.101403pt;}
.ws1f{word-spacing:0.104475pt;}
.ws13{word-spacing:0.119839pt;}
.ws16{word-spacing:0.122912pt;}
.ws15{word-spacing:0.135203pt;}
.ws10{word-spacing:0.206185pt;}
.ws3{word-spacing:0.210835pt;}
._1{margin-left:-1.935866pt;}
._2{margin-left:-0.952569pt;}
._3{width:1.462040pt;}
._8{width:58.592214pt;}
._9{width:70.817874pt;}
._6{width:71.688502pt;}
._e{width:72.589858pt;}
._4{width:104.229490pt;}
._7{width:130.102494pt;}
._c{width:147.070514pt;}
._b{width:149.006380pt;}
._a{width:162.443749pt;}
._f{width:316.642142pt;}
._5{width:348.225439pt;}
._0{width:1314.387944pt;}
._d{width:1370.194683pt;}
.fs3{font-size:21.996151pt;}
.fs4{font-size:23.763013pt;}
.fs2{font-size:30.728033pt;}
.fs7{font-size:30.729058pt;}
.fs8{font-size:30.729399pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.y5{bottom:9.760000pt;}
.y0{bottom:12.000000pt;}
.y4{bottom:12.080000pt;}
.y9{bottom:35.271680pt;}
.y2e{bottom:39.760000pt;}
.ya{bottom:41.360133pt;}
.y8{bottom:45.915840pt;}
.y7{bottom:56.560000pt;}
.y2d{bottom:56.666667pt;}
.y6{bottom:59.760000pt;}
.y1{bottom:76.400000pt;}
.y23{bottom:112.800000pt;}
.y22{bottom:132.800000pt;}
.y21{bottom:152.800000pt;}
.y20{bottom:172.800000pt;}
.y3e{bottom:187.840133pt;}
.y1f{bottom:192.800133pt;}
.y1e{bottom:212.800133pt;}
.y3d{bottom:213.200133pt;}
.y3c{bottom:238.560000pt;}
.y1d{bottom:243.920000pt;}
.y3b{bottom:263.840133pt;}
.y3a{bottom:289.200133pt;}
.y25{bottom:304.267200pt;}
.y29{bottom:322.625200pt;}
.y27{bottom:326.729467pt;}
.y39{bottom:329.680133pt;}
.y2b{bottom:349.130267pt;}
.y26{bottom:358.305200pt;}
.y2a{bottom:372.108400pt;}
.y44{bottom:442.276933pt;}
.y2c{bottom:454.025733pt;}
.y45{bottom:454.594800pt;}
.y28{bottom:464.246133pt;}
.y24{bottom:465.252800pt;}
.y43{bottom:503.362133pt;}
.y47{bottom:563.700533pt;}
.y46{bottom:574.685067pt;}
.y41{bottom:575.965067pt;}
.y1c{bottom:587.365040pt;}
.y42{bottom:607.430400pt;}
.y1b{bottom:611.360000pt;}
.y1a{bottom:635.364800pt;}
.y19{bottom:652.640000pt;}
.y18{bottom:676.642000pt;}
.y17{bottom:694.005040pt;}
.y16{bottom:718.000000pt;}
.y40{bottom:724.465067pt;}
.y3f{bottom:726.748933pt;}
.y48{bottom:728.928667pt;}
.y15{bottom:742.000000pt;}
.y14{bottom:765.992880pt;}
.y13{bottom:783.355920pt;}
.y38{bottom:784.527120pt;}
.y12{bottom:800.631120pt;}
.y37{bottom:801.890160pt;}
.y11{bottom:817.994160pt;}
.y36{bottom:829.896480pt;}
.y10{bottom:835.357200pt;}
.y35{bottom:847.171680pt;}
.yf{bottom:860.640480pt;}
.y34{bottom:875.178000pt;}
.ye{bottom:885.996960pt;}
.y33{bottom:892.541040pt;}
.yd{bottom:903.360000pt;}
.y32{bottom:920.547360pt;}
.yc{bottom:929.520000pt;}
.y31{bottom:948.553680pt;}
.y3{bottom:962.320000pt;}
.yb{bottom:968.720000pt;}
.y30{bottom:976.560000pt;}
.y2{bottom:990.240133pt;}
.y2f{bottom:1011.760000pt;}
.h6{height:16.024539pt;}
.h8{height:17.311726pt;}
.he{height:22.370754pt;}
.hd{height:22.370849pt;}
.h10{height:22.371003pt;}
.h4{height:22.385853pt;}
.h2{height:24.757072pt;}
.h7{height:24.773677pt;}
.hc{height:27.292435pt;}
.hb{height:27.310740pt;}
.h9{height:34.749385pt;}
.h3{height:34.772691pt;}
.ha{height:39.670971pt;}
.h5{height:72.000000pt;}
.hf{height:942.666667pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:287.920000pt;}
.w1{width:676.666667pt;}
.w0{width:816.000000pt;}
.x0{left:68.666667pt;}
.x14{left:70.000000pt;}
.x6{left:86.000000pt;}
.x15{left:87.680000pt;}
.x3{left:89.600000pt;}
.x7{left:102.960000pt;}
.x16{left:104.647760pt;}
.x9{left:206.240000pt;}
.x18{left:207.440000pt;}
.xa{left:216.880000pt;}
.x19{left:218.080000pt;}
.x1e{left:219.106667pt;}
.x10{left:244.323867pt;}
.xc{left:276.528133pt;}
.x17{left:282.800000pt;}
.x8{left:295.040000pt;}
.xf{left:319.889733pt;}
.x2{left:323.040000pt;}
.xd{left:334.412933pt;}
.x1d{left:342.310400pt;}
.x1a{left:352.769467pt;}
.x1c{left:365.284667pt;}
.xe{left:367.511733pt;}
.x1f{left:387.008133pt;}
.x5{left:465.600000pt;}
.x21{left:518.958933pt;}
.x1b{left:521.449733pt;}
.x13{left:536.744000pt;}
.xb{left:576.729600pt;}
.x11{left:613.147200pt;}
.x1{left:649.600000pt;}
.x12{left:652.644800pt;}
.x20{left:666.043600pt;}
.x4{left:676.319867pt;}
.x22{left:677.474667pt;}
}
